GROUP Padding                       
      PADDING.PAD                  
                                   
GROUP  Win31                        
     WIN31DEV.PAK                   
     WIN31BIN.PAK                   
                                    
GROUP  Main                         
      CLASSSRC.PAK                  
      CLASSS.PAK                    
      CLASSL.PAK                    
      CLASSDLL.PAK                  
      CLASSDBS.PAK                  
      CLASSDBL.PAK                  
      CLASSINC.PAK                  
      CLASSLIB.PAK                  
      CLASSEXM.PAK                  
      CLASSBLD.PAK                  
      DOC.PAK                       
      INCLUDE.PAK                   
      BWCC.PAK                      
      XLIB.PAK                      
      TCW.PAK                       
      BIN.PAK                       
      UTILS.PAK                     
      README                        
      UNPAK.EXE                     
      FILELIST.DOC                  
      TCWHELP.PAK

GROUP  InstlOWL                     
      OWLLIB.PAK  
      OWLINC.PAK                    
      OWLHELP.PAK                   
      OWLDOC.PAK                    
      OWLDEMOS.PAK                  
      CALC.PAK                      
      MFILEAPP.PAK                 
      CURSOR.PAK                         
      SYSINFO.PAK                 
      SWAT.PAK                    
      TTT.PAK                     
      CHECKERS.PAK                   
      GDIDEMO.PAK                 
      PAINT.PAK                   
      PROGTALK.PAK                
      STEPS.PAK                   
      FILEAPP.PAK                 
      OWLLIB.PAK                  
                                  
GROUP  InstlRW                    
      RW.PAK                            
      RWCDEMO.PAK                 
      RWDOC.PAK                   
                                 
GROUP  InstlTD                     
      DEBUG.PAK                    
      TDWEXMPL.PAK                 
                                       
GROUP  UpkExmps                        
      EXAMPLE.PAK                      
      CHESS.PAK
      OWLPRINT.PAK
      SOUNDER.PAK 
      DDEML31.PAK   
      TRUETYPE.PAK
      CMDLG31.PAK   
      CHELP31.PAK   
      CALC.PAK
      CLIOLE.PAK  
      DRAG.PAK  

GROUP  Small                           
     SLIB.PAK                          
                                       
GROUP  Medium                          
      MLIB.PAK                         
                                       
GROUP  Compact                         
      CLIB.PAK                       
                                     
GROUP  Large                         
      LLIB.PAK                       

GROUP  Win31

      CMDLGAP.PAK
      DDEML.PAK
      DRAGDROP.PAK
      OLE.PAK
      OWLHELP.PAK
      OWLPEN.PAK
      OWLSOUND.PAK
      SHELLAPI.PAK
      SOUNDPLY.PAK
      ACLOCK.PAK                                      
      SCRNSAVE.PAK

***********************************

     PADDING.PAD    4000000


FILEINFO.INI     4096
FILELIST.DOC    53248
 INSTALL.EXE     8192
      README    40960
  README.COM     8192
 TCINSTAL.LZ   167936
   TCREM.EXE     4096
   UNPAK.EXE    28672
     BIN.PAK   798720
 INCLUDE.PAK  1085440
CLASSSRC.PAK   167936
CLASSINC.PAK   380928
  ACLOCK.PAK    86016
     DOC.PAK   761856
  OWLINC.PAK   221184
 GDIDEMO.PAK    94208
   CHESS.PAK   389120
CLASSDBL.PAK    24576
CLASSDBS.PAK    24576
CLASSDLL.PAK    24576
  CLASSL.PAK    24576
  CLASSS.PAK    24576
 RWCDEMO.PAK   299008
 EXAMPLE.PAK   643072
CHECKERS.PAK   135168
    SWAT.PAK   167936
     TCW.PAK  1593344
OWLDEMOS.PAK   573440
  OWLDOC.PAK   110592
    BWCC.PAK   131072
    XLIB.PAK   299008
   RWDOC.PAK   139264
    CLIB.PAK   311296
    LLIB.PAK   319488
    MLIB.PAK   299008
    SLIB.PAK   294912
    CALC.PAK    28672
 CHELP31.PAK    57344
  CLIOLE.PAK    53248
 CMDLG31.PAK    40960
 CMDLGAP.PAK    32768
WIN31DEV.PAK   679936
WIN31BIN.PAK   991232
  CURSOR.PAK    28672
   DDEML.PAK    57344
PROGTALK.PAK    32768
 DDEML31.PAK    81920
   UTILS.PAK   712704
CLASSEXM.PAK    77824
 OLESRVR.PAK    98304
    DRAG.PAK    32768
DRAGDROP.PAK    24576
   PAINT.PAK    81920
 FILEAPP.PAK    16384
  TTFONT.PAK    36864
   STEPS.PAK   176128
OWLPRINT.PAK    69632
      RW.PAK  2449408
MFILEAPP.PAK    24576
     OLE.PAK    49152
  OWLLIB.PAK   991232
 OWLHELP.PAK    57344
  OWLPEN.PAK    24576
SCRNSAVE.PAK    32768
SHELLAPI.PAK    16384
 SOUNDER.PAK   114688
SOUNDPLY.PAK   122880
 SYSINFO.PAK    24576
CLASSLIB.PAK   393216
 TCWHELP.PAK  4923392
   DEBUG.PAK   925696
TDWEXMPL.PAK   405504
TRUETYPE.PAK    57344
     TTT.PAK    32768
